package com.gyee.frame.model.custom;

import java.io.Serializable;
import java.util.List;

public class DatasetsVo implements Serializable {

    /**
	 * 
	 */
    private static final long serialVersionUID = 1L;
    private List<Double> data;
    private String name;
    private String unit;
    private String type;
    private Integer valueDecimals;

    public List<Double> getData() {
        return data;
    }

    public void setData(List<Double> data) {
        this.data = data;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getValueDecimals() {
        return valueDecimals;
    }

    public void setValueDecimals(Integer valueDecimals) {
        this.valueDecimals = valueDecimals;
    }

}
